@charset "UTF-8";
/* css [home] */

@import url("home/pickup.css");
@import url("home/about.css");
@import url("home/working.css");
@import url("home/topics.css");
@import url("home/links.css");

/* PC/Tablet(Landscape) */
/*---------------------------------------------------- */
/* 一瞬表示される要素を表示されないようにする方法 */
/*---------------------------------------------------- */
#slidershow { 
	display:none;
}

/*---------------------------------------------------- */
/* Top Site Main-Banner */
/*---------------------------------------------------- */
#mainbnr {
	width: 100%;
	height: auto;
	background: url(../images/common/bg_sitewise.png) 0 0 repeat;
	overflow: hidden;
}

#mainbnr #waku_mainbnr {
	padding: 0;
	margin: 0 auto;
	text-align: center;
}

#mainbnr #waku_mainbnr .main-img {
	padding: 0;
	margin: 0;
	background-repeat: no-repeat;
}

/*== h2 ==*/
.img-title {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.img-title h2 {
	display: none;
}

/*  PC  */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Main Contents */
/*---------------------------------------------------- */
#maincontainer {
	margin-top: 160px;
}

/*---------------------------------------------------- */
/* Top Site Main-Banner */
/*---------------------------------------------------- */
/*== Waku ==*/
#mainbnr {
	padding: 20px 0;
	margin: 0;
}

#mainbnr #waku_mainbnr {
	max-width: 1080px;
	width: 98%;
	height: 420px;
	overflow: hidden;
}
	
#mainbnr #waku_mainbnr .main-img {
	width: 100%;
	height: 420px;
	background-position: center center;
	background-size: 100% auto;
}


}

/* Tablet */
@media all and (max-width: 959px) and (min-width: 700px) {
/*---------------------------------------------------- */
/* Main Contents */
/*---------------------------------------------------- */
#maincontainer {
	margin-top: 0;
}

/*---------------------------------------------------- */
/* Top Site Main-Banner */
/*---------------------------------------------------- */
/*== Waku ==*/
#mainbnr {
	padding: 15px 0;
	margin: 0;
}

#mainbnr #waku_mainbnr {
	width: 96%;
	height: 360px;
	overflow: hidden;
}
	
#mainbnr #waku_mainbnr .main-img {
	width: 100%;
	height: 360px;
	background-position: center center;
	background-size: auto 100%;
}


}

/* SP */
@media all and (max-width: 700px)  {
/*---------------------------------------------------- */
/* Main Contents */
/*---------------------------------------------------- */
#maincontainer {
	margin-top: 0;
}

/*---------------------------------------------------- */
/* Top Site Main-Banner */
/*---------------------------------------------------- */
/*== Waku ==*/
#mainbnr {
	padding: 0;
	margin: 0;
}

#mainbnr #waku_mainbnr {
	width: 100%;
	height: 200px;
	overflow: hidden;
}
	
#mainbnr #waku_mainbnr .main-img {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: auto 100%;
}


}